There are currently no open bugs.

"libopkele" versions published in Ubuntu

Artful (2.0.4+git20140305.9651b55-3ubuntu1): universe/libs
Zesty (2.0.4+git20140305.9651b55-3ubuntu1): universe/libs
Yakkety (2.0.4-8.1build1): universe/libs
Xenial (2.0.4-8.1): universe/libs
Vivid (2.0.4-8): universe/libs
Trusty (2.0.4-6ubuntu1): universe/libs
Precise (2.0.4-5.2build1): universe/libs